## pyelectra 1.2.4

=== debian/changelog ===
pyelectra (1.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 13:25:35 +0200

pyelectra (1.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077334)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 00:30:35 +0900
