=== debian/control ===
Source: pyelectra
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jafar-atili/pyelectra
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyelectra
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyelectra.git

Package: python3-pyelectra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to control Electra Smart Air Conditioner devices
 This library enables communication with Electra Smart Air Conditioner devices
 using their cloud API. It provides functionalities such as device discovery,
 token generation, and sending commands to control air conditioning units.
 Users can turn devices on or off, set modes, adjust temperatures, change fan
 speeds, and more. Designed for seamless integration into home automation
 systems, this library simplifies the process of managing Electra Smart
 appliances remotely.
