=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyelectra-$1\.tar\.gz/ \
  https://github.com/jafar-atili/pyelectra/tags .*/v?(\d\S+)\.tar\.gz
